ModSecurity


#1

Hi there, anyone has implemented the mod_security WAF to increase security on Wordpress? Any plan to integrate it in the future versions of EE?


#2

I’ve seen there is a NAXSI module installed in Nginx, in newer version of EE, but I wasn’t able to find any information about it at all.

Any news would be appreciated.


#3

Would be nice to get modsecurity, never used naxsi but am going to spin up a vm and play with it.


#4

Just use Cloudflare or Sucuri, end of complicated setup.


#5